Bug 480622 - Missing command line proxy installation part
Missing command line proxy installation part
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
530
All Linux
urgent Severity high
: ---
: ---
Assigned To: John Ha
Michael Mráka
: Documentation
Depends On:
Blocks: 456984 456999
  Show dependency treegraph
 
Reported: 2009-01-19 09:24 EST by Michael Mráka
Modified: 2014-08-04 18:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2009-01-19 09:24:00 EST
Description of problem:
There is no part describing command line proxy installation in the Installation manual.

Version-Release number of selected component (if applicable):
RHN-Proxy-5.3.0-RHEL5-re20090116.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ha 2009-02-26 02:34:04 EST
It's been added as the default method of installing proxy and is in the latest (5.3.0) build of the Proxy Installation Guide:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Proxy/5.3.0/html/Installation_Guide/s1-installation-install-config.html
Comment 6 Michael Mráka 2009-06-19 09:17:06 EDT
Verified.
Comment 7 Milan Zazrivec 2009-08-09 12:09:16 EDT
Verified in stage -> RELEASE_PENDING.
Comment 8 Brandon Perkins 2009-09-10 10:37:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.